[Setting]
CopyDir=PROGRAMFILES\Brother\Brmfl14d
MenuDir=Brother

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\DLL-FB
TempPath=SOFTWARE\Brother\TempDLL-FB\DLL-FB

[Model]
Company=Brother
OEM=0
OEMBrand=Nodata
ModelName=DCP-7080D
NSSearchMDLName=DCP-7080D
DeviceID=BROTHERDCP-7080D3AC8
ProductID=Vid_04f9&Pid_0367
ModelType=DLL-FB
PrintType=2
MFCNumber=4
CCModelRegFile=Nodata
InfCategory=DLL-FB
BSCModel=mfc542
Inbox=0
UsersGuidePath=Nodata
InstallType=MFC
PPDRegParam=Nodata
WPrWizPath=WLan_Wiz\BrWPrWiz.exe
BrStsModelIni=BrStsModel_M13AM.ini
BrStsIndIni=Nodata
PhotoTray=0

[Driver]
PrinterInfName32=BRPRM13A.INF
PrinterInfName64=BRPRM13A.INF
ScannerInfName=brimm13a.inf
PortInfName=Nodata
PSInfName32=BRPSM13A.INF
PSInfName64=BRPSMB3A.INF
PrinterDrvName=Brother DCP-7080D Printer
ScannerDrvName=Brother DCP-7080D
PSDrvName=Nodata
TwainName=DC7080D
TwainDir=twain_32\BrSc13e
SkeyAppliName=ControlCenter4
PortDrvName=Nodata
PCFaxDrvName=Nodata
MaximumNumberOfBroadcasting=50

[BrAdmin]
BrAdmIni=BrAdmin.ini
WebLinksDatName=brdp7080D.dat
MaxTray=0
Tray=0
MEMORY=0
MAILBOX=0
DUPLEX=0
HDD=0
CF=0
STMONITOR=0
WEBUPDATE=0
CCLINK=1

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=1
NetTwain=0
PcfaxTx=0
InternetFax=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=0
UsersGuide=1
ControlCenter=1
StatusMonitor=1
StatusIndicator=0
InstallCheck=1
ComPort=0
Donet=0
Shared=0
EnableServer=0
OfflineChecker=1
A3=0
HideScanProgress=0
TrialPhotoPrint=0
Updater=1
LCD=1
OfficeDocCreator=0
BrotherHelp=0
WinUSB=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=1
SelectNetMFC=1
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=1
OfflineCheckerSwitchDlg=1
CableImage=1
